<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Base</title>
    <link href="../CSS/BaseCSS.css" rel="stylesheet">
    <link href="../CSS/TeamCSS.css" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Josefin+Sans:wght@600&family=Urbanist:wght@200&family=Vina+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Vina+Sans&display=swap" rel="stylesheet">

    <script defer src="../Javascripts/ScrollAnimation.js"></script>

    <link rel="icon" href="../Resources/cleopatra.png" type="image/x-icon">

</head>
<body>
<ul class="nav">
    <a href="Home.html" class="nav"><div class="navtransform"><div class="homenav">Home</div></div></a>
    <a href="Team.html" class="nav"><div class="navtransform">Our Team</div></a>
    <a href="Game.html" class="nav"><div class="navtransform">Game</div></a>
    <a href="Project.html" class="nav"><div class="navtransform">Project</div></a>
    <a href="Stats.html" class="nav"><div class="navtransform">Stats</div></a>
    <a href="Installation.html" class="nav"><div class="navtransform">Download</div></a>
</ul>
<div class="wrapper">
    <div class="space"></div>

    <div class="wrapTitleRow">

        <div class="Bigteamtitlep1">TEAM</div>
        <div class="wrapTitleColumn">
            <div class="Bigteamtitlep2">4</div>
            <div class="Bigteamtitlep3">EVER</div>

        </div>

    </div>

    <div class="space"></div>
    <div class="space"></div>
    <div class="wrapColumn">
        <div class="teamtitle2">About us</div>
        <div class="teamtext2">
            <p class='hidden'>
                At Caesar & Cleopatra, we have assembled a passionate and talented team dedicated to creating an exceptional gaming experience.
                Together, we bring a diverse range of skills and expertise to the table, united by our love for gaming and our shared vision for the project.
            </p>

            <p class='hidden' >From project management to development, design, and beyond, our team members possess a deep understanding of their respective domains and work together seamlessly to bring the game to life.
                We believe in the power of collaboration, where each team member's unique strengths and perspectives contribute to the overall success of the project.
            </p>

            <p class='hidden'>But our team extends far beyond these key members.
                We are a group of passionate individuals who thrive on the challenges of game development, continually pushing ourselves to deliver a product that exceeds expectations.
                Each team member brings their unique talents, whether it be in game design, quality assurance, or developing, ensuring that every aspect of Caesar & Cleopatra is finely crafted.
            </p>

            <p class='hidden' >
                Together, we share a common goal: to create an immersive and captivating gaming experience that transports players to the ancient worlds of Rome and Egypt.
                We pour our hearts and souls into every detail, striving to create a game that not only entertains but also educates and inspires.
            </p>
        </div>

    </div>


    <div class="space"></div>
<div class="wrapColumn">
    <div class="wrapRow">
        <div class="teampic1"></div>

        <div class="wrapColumn">
            <div class="teamtitle">Project Manager: Alexandru Primac</div>

            <div class="teamtext">
                <p class='hidden'>
                    Meet Alex, our dedicated and skilled Project Manager. With a passion for gaming and a natural talent for organizing and leading teams, Alex has been an integral part of bringing the Caesar & Cleopatra game to life.
                    Known for his exceptional problem-solving skills and willingness to lend a helping hand, Alex has consistently been there for the team whenever anyone needed assistance.
                </p>

                <p class='hidden'>Having a keen eye for detail and a deep understanding of project management methodologies, Alex ensures that the development process runs smoothly and efficiently.
                    His ability to communicate effectively and foster a positive team environment has been instrumental in keeping the project on track and maintaining high levels of motivation among the team members.
                </p>

                <p class='hidden'>
                    He played a key role in various aspects of the project, specifically focusing on the infrastructure, game statistics, website development, and maintaining the GitLab.
                    His direct involvement ensured that these critical components were efficiently implemented and well-maintained throughout the game development process.
                </p>
            </div>
        </div>
    </div>
    <div class="space"></div>

    <div class="wrapRow">
        <div class="teampic2"></div>

        <div class="wrapColumn">
            <div class="teamtitle">Game Developer: Tanguy Geraedts</div>

            <div class="teamtext">
                <p class='hidden'>
                    Introducing Tanguy, our talented developer who played a crucial role in bringing the game mechanics of Caesar & Cleopatra to fruition.
                    Tanguy's expertise lies in Java programming, and they applied their skills to refine the game's code, implement intricate game statistics, and develop the rule-based intelligence system.
                </p>

                <p class='hidden'>Tanguy's commitment to excellence and their unwavering dedication to the project have made them an invaluable asset to the team.
                    Not only is Tanguy a highly skilled developer, but he also possess exceptional interpersonal skills, constantly motivating the team to push harder and achieve new heights.
                </p>

                <p class='hidden'>
                    Tanguy's unwavering commitment and tireless efforts have not only resulted in significant progress in the development process but have also instilled a sense of motivation and drive within the entire team.
                    His ability to lead by example and uplift others has created a positive and dynamic work environment, where everyone feels inspired to push their limits and strive for excellence.
                </p>
            </div>
        </div>
    </div>
    <div class="space"></div>

    <div class="wrapRow">
        <div class="teampic3"></div>

        <div class="wrapColumn">
            <div class="teamtitle">Quality control: Xim Mestdagh</div>

            <div class="teamtext">
                <p class='hidden'>
                    During the course of our project, we were fortunate to have Xim as a valued member of our team.
                    Xim's presence brought both technical expertise and a sense of humor that lightened the atmosphere and made working together a joyous experience.
                </p>

                <p class='hidden'>
                    In the early stages of the project, Xim played a vital role in providing assistance whenever we encountered obstacles or challenges.
                    His knowledge and problem-solving skills were invaluable in helping us navigate through complex issues, ensuring that the development process remained smooth and on track.
                </p>

                <p class='hidden'>
                    However, in recent weeks, Xim has unfortunately been unresponsive and distant, leaving the team in a state of uncertainty.
                    We understand that personal circumstances and unexpected events can arise, causing individuals to withdraw temporarily.
                    We hope that Xim is doing well and that he will return to the team when the time is right.
                </p>
            </div>
        </div>
    </div>
</div>


</div>
<div class="copyright">Caesar & Cleopatra © 2023</div>
</body>
</html>